import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TradeCheckingComponent } from './trade-checking.component';

describe('TradeCheckingComponent', () => {
  let component: TradeCheckingComponent;
  let fixture: ComponentFixture<TradeCheckingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TradeCheckingComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TradeCheckingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
